*			{margin:0; padding:0;}
html			{font-family: Tahoma, Helvetica, Verdana, Geneva, Arial, sans-serif;font-size: 12px;cursor: url("images/curseurVECHB.cur"), auto;}


#equipe		{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeauequipe	{width:786px;height:85px;float:left;background:url(images/équipe.png) no-repeat;margin: 15px 0 0 0px;border-top:1px solid;border-bottom:1px solid;}

#colonne	{width:756px;float:left;margin: 0 0 0 16px}
#texteimage	{float:left;text-align:justify;margin: 0 0 0 15px;padding: 8px 0 8px 0;}
#texteimage a {text-decoration: none;}

#cadre			{width:788px; margin:0 auto;position:relative;}
#cadre0			{width:920px; margin:0 auto;} /*1630,1510*/

#facebook		{width:772px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;padding: 27px 0 0 14px;}
#facebook2		{width:56px;float:right;margin:136px 0 0 870px;position:fixed;}

#first1		{width:300px;position:absolute;margin-top:136px;margin-left:-300px;}
#first2		{width:360px;position:absolute;margin-top:200px;margin-left:750px;}

.diaporama{
	margin-top:15px;
	position:relative;
	width:400px;
	height:250px;
	border:1px solid;
	z-index:0;
}

.diaporama li{
	list-style-type:none;
	overflow:hidden;
	position:absolute
}

.diaporama_controls{
	width:400px;
	margin:3px 0;
	padding:5px;
	clear:both;
	overflow:hidden;
}

.diaporama_controls .btns{
	float:right;
}

.diaporama_controls a{
	font-weight:normal;
	width:10px;
	height:13px;
	text-indent:-9999px;
	display:inline-block;
	margin:0 8px;
}

.diaporama_controls .prev{
	background:url(fleches_diapo.png) no-repeat top right;
}

.diaporama_controls .next{
	background:url(fleches_diapo.png) no-repeat top left;
}

.diaporama_controls .pause{
	background:url(fleches_diapo.png) no-repeat bottom right;
}

.diaporama_controls .play{
	background:url(fleches_diapo.png) no-repeat bottom left;
}

a{
	outline:none
}

ul{
	margin:0;
	padding:0;
}

#pic1 {
	position:fixed;
	display: block;
	margin-top: 110px;
	margin-left:-300px;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#pic1:hover {
	margin-top: 95px;
	margin-left: -285px;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#pic2 {
	position:fixed;
	display: block;
	margin-top: 150px;
	margin-left: 775px;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .20s ease-in-out;
	z-index:3;
}
#pic2:hover {
	margin-top: 135px;
	margin-left: 760px;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#victoire			{width:788px;height:35px;float:left;background:url(images/victoire.png) no-repeat;}

#cadre a		{cursor: url("images/curseurVECHB2.cur"), auto;}

#entete			{width:788px;height:136px;float:left;background:url(images/entete.png) no-repeat;margin: 25 0 0 0px;position:fixed;z-index:50;}

#menu			{width:786px;height:24px;float:left;background-color:#88B3ED;border:1px solid;margin-top:136px;position:fixed;z-index:40;}

#centre			{width:786px;float:left;margin-top:160px;}

#separateur		{width:786px;height:15px;float:left;background-color:white;border-left:1px solid;border-right:1px solid;}
#separateur2		{width:786px;height:9px;float:left;background-color:white;border-right:1px solid;}

#intro			{width:786px;float:left;background-color:white;border-left:1px solid;border-right:1px solid;}
#bandeauintro		{width:786px;height:85px;float:left;background:url(images/actualites.png) no-repeat;margin: 15px 0 0px 0px;border-top:1px solid;border-bottom:1px solid;}

#bandeauGardiens		{width:786px;height:27px;float:left;background:url(images/bandGardiens.png) no-repeat;margin: 15px 0 0 0px;padding-bottom:9px;}

#imgintro		{width:400px;height:295px;float:right;margin: 0 15px 0px 15px;}

#lettrine		{width:67px;height:60px;font-family:Adobe Caslon Pro, Times New Roman, Times,serif;float:left;text-align:center;font-size:69px;color:#629BE8;font-weight:bold;margin-right:10px; } /*#029E9E*/
#txtintro		{width:756px;font-size:13px;margin-top:55px;margin-bottom:5px;padding: 0 15px 5px 15px;text-align:justify; }
#txtnews		{font-size:13px;padding: 55px 0 0 0; }

#titreintro		{width:766px;float:left;padding: 10px 10px 10px 10px; }

#lastmatch		{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaulastmatch	{width:786px;height:85px;float:left;background:url(images/lastmatch.png) no-repeat;margin: 3px 0 0 0px;border-top:1px solid;border-bottom:1px solid;}
#lastscores		{width:786px;height:163px;float:left;margin: 15px 0 0 0px;}
#lastscore		{width:200px;float:left;padding:0 0 0 40px}

#nextmatch		{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaunextmatch	{width:786px;height:85px;float:left;background:url(images/nextmatch.png) no-repeat;margin: 15px 0 0 0px;border-top:1px solid;border-bottom:1px solid;}
#imagenextmatch		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0;}

#classement		{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeauclassement	{width:786px;height:85px;float:left;background:url(images/classement.png) no-repeat;margin: 15px 0 0 0px;border-top:1px solid;border-bottom:1px solid;}
#classsm1		{width:220px;height:135px;float:left;padding: 0 0 0 45px;margin: 15px 0 0 0px;}
#classsf1		{width:220px;height:135px;float:left;padding: 0 0 0 20px;margin: 15px 0 0 0px;}

#imagedumois		{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeauimagedumois	{width:786px;height:27px;float:left;background:url(images/imagedumois.png) no-repeat;margin: 15px 0 0 0px;}
#imageimagedumois		{width:756px;height:450px;float:left;background-color:#FFF;border:1px solid;margin: 15px 0 0 14px;}

#souvenirs		{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeausouvenirs	{width:786px;height:27px;float:left;background:url(images/bsouvenirs.png) no-repeat;margin: 15px 0 0 0px;}
#imagesouvenirs		{width:756px;height:545px;float:left;background-color:#FFF;border:1px solid;margin: 15px 0 0 14px;}

#partenaire		{width:786px;height:110px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
/* #livre		{width:786px;height:600px;float:left;background:url(images/1.png) no-repeat;border-right:1px solid;} */

#footer			{width:786px;height:110px;float:left;border-left:1px solid;border-right:1px solid;}
#logoVSM		{width:170px;height:56px;}

#menu ul 		{ margin:0; padding:0; list-style-type:none; text-align:center;}
#menu li 		{float:left; margin:auto;}

#rose			{background-color:#FF95CA;moz-opacity:0.92;opacity: 0.92; filter:alpha(opacity=92);font-weight:normal;}
#gras			{font-weight:bold;}
#bleu			{background-color:#88B3ED;moz-opacity:0.92;opacity: 0.92; filter:alpha(opacity=92);font-weight:normal;}

#menu li a 		{ display:block; width:121px; color:black; text-decoration:none; padding:5px;}
#menu li a:hover 	{ background-color:black; color:white;}
#menu #current a 	{ background-color:black; color:white;} /* border-radius-bottomright:8px;border-radius-bottomleft:8px; pour firefox*/
#menu ul li ul 		{ display:none;}
#menu ul li:hover ul 	{ display:block;}
#menu li:hover ul li 	{ float:none;border-top:1px dashed;}
#menu li ul 		{ position:absolute;border-bottom:1px solid;border-left:1px solid;border-right:1px solid;z-index:2;}

#jeanmace		{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaujeanmace	{width:786px;height:27px;float:left;background:url(images/jeanmace.png) no-repeat;margin: 15px 0 0 0px;}
#imagejeanmace		{width:786px;height:300px;float:left;background:url(images/gymnaseJM.png) no-repeat;border-top:1px solid;border-bottom:1px solid;margin: 15px 0 0 0px;text-align:right;}

#leolagrange		{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeauleolagrange	{width:786px;height:27px;float:left;background:url(images/leolagrange.png) no-repeat;margin: 15px 0 0 0px;}
#imageleolagrange		{width:786px;height:300px;float:left;background:url(images/gymnaseLL.png) no-repeat;border-top:1px solid;border-bottom:1px solid;margin: 15px 0 0 0px;text-align:right;}

#maillotjoueur			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaumaillotjoueur		{width:786px;height:27px;float:left;background:url(images/bmaillotjoueur.png) no-repeat;margin: 15px 0 0 0px;}
#imagemaillotjoueur		{width:786px;height:200px;float:left;background:url(images/maillotjoueur.png) no-repeat;margin: 15px 0 0 0px;}

#maillotgardien			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaumaillotgardien		{width:786px;height:27px;float:left;background:url(images/bmaillotgardien.png) no-repeat;margin: 15px 0 0 0px;}
#imagemaillotgardien		{width:786px;height:220px;float:left;background:url(images/maillotgardien.png) no-repeat;margin: 15px 0 0 0px;}

#accessoires			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeauaccessoires		{width:786px;height:27px;float:left;background:url(images/baccessoires.png) no-repeat;margin: 15px 0 0 0px;}
#imageaccessoires		{width:786px;height:331px;float:left;background:url(images/accessoires.png) no-repeat;margin: 15px 0 0 0px;}

#goodies			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaugoodies		{width:786px;height:27px;float:left;background:url(images/bgoodies.png) no-repeat;margin: 15px 0 0 0px;}
#imagegoodies		{width:786px;height:176px;float:left;background:url(images/goodies.png) no-repeat;margin: 15px 0 0 0px;}

#commande			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaucommande		{width:786px;height:27px;float:left;background:url(images/bcommande.png) no-repeat;margin: 15px 0 0 0px;}
#imagecommande		{width:786px;height:285px;float:left;margin: 15px 0 0 0px;}

#jeu1		{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaujeu1	{width:786px;height:27px;float:left;background:url(images/jeu1.png) no-repeat;margin: 15px 0 0 0px;}
#imagejeu1		{width:786px;height:25px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}

#jeu2		{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaujeu2	{width:786px;height:27px;float:left;background:url(images/jeu2.png) no-repeat;margin: 15px 0 0 0px;}
#imagejeu2		{width:786px;height:50px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}

#bandeaupresentation		{width:786px;height:85px;float:left;background:url(images/presentation.png) no-repeat;margin: 15px 0 0 0px;border-top:1px solid;border-bottom:1px solid;}

#presentationBureau			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;margin-top:162px;}
#imagepresentationBureau		{width:756px;float:left;text-align:justify;padding: 15px 15px 5px 15px;}

#bandeaudevenirpartenaire		{width:786px;height:27px;float:left;background:url(images/devenirpartenaire.png) no-repeat;margin: 15px 0 0 0px;}
#imagedevenirpartenaire		{width:756px;float:left;text-align:justify;padding: 15px 15px 5px 15px;}

#compobureau			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaucompobureau		{width:786px;height:27px;float:left;background:url(images/composition.png) no-repeat;margin: 15px 0 0 0px;}
#imagecompobureau		{width:786px;height:490px;float:left;background:url(images/compobureau.png) no-repeat;margin: 15px 0 0 0px;}
#imageMAGAZINE		{width:786px;height:2700px;float:left;background:url(images/MAG.png) no-repeat;margin: 15px 0 0 0px;}

#evolution			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeauevolution		{width:786px;height:85px;float:left;background:url(images/evolution.png) no-repeat;margin: 15px 0 0 0px;border-top:1px solid;border-bottom:1px solid;}
#imageevolution			{width:756px;float:left;background-color:#FFF;margin: 15px 0 0 14px;}

#reuniondebureau			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaureuniondebureau		{width:786px;height:27px;float:left;background:url(images/reuniondebureau.png) no-repeat;margin: 15px 0 0 0px;}
#imagereuniondebureau			{width:756px;float:left;text-align:justify;padding: 15px 15px 5px 15px;}
#imagereuniondebureau2			{width:786px;float:left;text-align:center;margin-top:20px;padding:13px 0 13px 0;background:url(images/fondbureau.png) no-repeat;}

#presentationArbitrage			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#imagepresentationArbitrage		{width:756px;float:left;text-align:justify;padding: 15px 15px 5px 15px;}

#arbitrage			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeauArbitres		{width:786px;height:27px;float:left;background:url(images/arbitres.png) no-repeat;margin: 15px 0 0 0px;}
#imageArbitres		{width:786px;height:157px;float:left;background:url(images/tofarbitres.png) no-repeat;margin: 15px 0 0 0px;}
#bandeauJeunesArbitres		{width:786px;height:27px;float:left;background:url(images/jeunesarbitres.png) no-repeat;margin: 15px 0 0 0px;}
#imageJeunesArbitres		{width:786px;height:1171px;float:left;background:url(images/tofjeunesarbitres.png) no-repeat;margin: 15px 0 0 0px;}

#presentationHisto			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#imagepresentationHisto		{width:756px;float:left;text-align:justify;padding: 15px 15px 5px 15px;}

#Histo			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeauHisto		{width:786px;height:27px;float:left;background:url(images/recap.png) no-repeat;margin: 15px 0 0 0px;}
#imageHisto		{width:786px;height:434px;float:left;background:url(images/tableaurecap.png) no-repeat;margin: 15px 0 0 0px;}

#presentation7avilliers		{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#imagepresentation7avilliers		{width:756px;float:left;text-align:justify;padding: 15px 15px 5px 15px;}

#topophoto		{width:756px;float:left;text-align:justify;background-color:#FFF;border-left:1px solid;border-right:1px solid;padding: 15px 15px 5px 15px;margin-top:-33px;}

#magazine			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaumagazine		{width:786px;height:27px;float:left;background:url(images/7avilliers.png) no-repeat;margin: 15px 0 0 0px;}
#imagemagazine		{width:786px;height:325px;float:left;background:url(images/magazine.png) no-repeat;margin: 15px 0 0 0px;}

#SM			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeauSM		{width:786px;height:27px;float:left;background:url(images/bandSM.png) no-repeat;margin: 15px 0 0 0px;}
#imageSM		{width:786px;height:375px;float:left;background:url(images/statsSM.png) no-repeat;margin: 15px 0 0 0px;}

#SF			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeauSF		{width:786px;height:27px;float:left;background:url(images/bandSF.png) no-repeat;margin: 15px 0 0 0px;}
#imageSF		{width:786px;height:375px;float:left;background:url(images/statsSF.png) no-repeat;margin: 15px 0 0 0px;}

#Podium			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeauPodium		{width:786px;height:27px;float:left;background:url(images/bandPodium.png) no-repeat;margin: 15px 0 0 0px;}
#imagePodium		{width:786px;height:386px;float:left;background:url(images/podium.png) no-repeat;margin: 15px 0 0 0px;}

#inscription			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#imageinscription		{width:756px;float:left;text-align:justify;padding: 0 15px 5px 15px;}

#tarifs			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeautarifs		{width:786px;height:27px;float:left;background:url(images/tarifs.png) no-repeat;margin: 15px 0 0 0px;}
#imagetarifs		{width:786px;height:180px;float:left;background:url(images/tableautarifs.png) no-repeat;margin: 15px 0 0 0px;}
#textetarifs		{width:756px;float:left;text-align:justify;padding: 15px 15px 5px 15px;}

#villierssurmarne			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeauvillierssurmarne		{width:786px;height:27px;float:left;background:url(images/villierssurmarne.png) no-repeat;margin: 15px 0 0 0px;}
#textevillierssurmarne		{width:756px;float:left;text-align:justify;padding: 15px 15px 5px 15px;}
#bandvsm			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#textevsm		{width:260px;float:left;text-align:justify;padding: 15px 6px 5px 15px;}
#imagevillierssurmarne		{width:490px;height:120px;float:left;background:url(images/mairie.png) no-repeat;margin: 15px 0 0 0px;}

#imagegardiens		{width:184px;height:160px;float:left;background:url(images/DamienPageGardien.png) no-repeat;margin: 0 0 0 20px;}
#textegardiens		{width:165px;float:left;text-align:justify;padding: 0 15px 0 27px;}

#valdemarne			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeauvaldemarne		{width:786px;height:27px;float:left;background:url(images/valdemarne.png) no-repeat;margin: 15px 0 0 0px;}
#textevaldemarne		{width:756px;float:left;text-align:justify;padding: 15px 15px 5px 15px;}
#bandcg			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#textecg		{width:260px;float:left;text-align:justify;padding: 15px 6px 5px 15px;}
#imagevaldemarne		{width:490px;height:120px;float:left;background:url(images/conseilgeneral.png) no-repeat;margin: 15px 0 0 0px;}

#fédération			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaufédération		{width:786px;height:27px;float:left;background:url(images/fédé.png) no-repeat;margin: 15px 0 0 0px;}
#textefédération		{width:756px;float:left;text-align:justify;padding: 15px 15px 5px 15px;}
#bandfédé			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#textefédé		{width:260px;float:left;text-align:justify;padding: 15px 6px 5px 15px;}
#imagefédé		{width:490px;height:120px;float:left;background:url(images/ffhb.png) no-repeat;margin: 15px 0 0 0px;}

#ligue			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeauligue		{width:786px;height:27px;float:left;background:url(images/life.png) no-repeat;margin: 15px 0 0 0px;}
#texteligue		{width:756px;float:left;text-align:justify;padding: 15px 15px 5px 15px;}
#bandlife			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#textelife		{width:260px;float:left;text-align:justify;padding: 15px 6px 5px 15px;}
#imagelife		{width:490px;height:120px;float:left;background:url(images/ligue.png) no-repeat;margin: 15px 0 0 0px;}

#comité			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaucomité		{width:786px;height:27px;float:left;background:url(images/comité.png) no-repeat;margin: 15px 0 0 0px;}
#textecomité	{width:756px;float:left;text-align:justify;padding: 15px 15px 5px 15px;}
#bandcom			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#textecom		{width:260px;float:left;text-align:justify;padding: 15px 6px 5px 15px;}
#imagecom		{width:490px;height:120px;float:left;background:url(images/com.png) no-repeat;margin: 15px 0 0 0px;}

#pagepartenaires			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}

#bandeauIDEX		{width:786px;height:27px;float:left;background:url(images/bIDEX.png) no-repeat;margin: 15px 0 0 0px;}
#imageIDEX		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}
#bandeau118218		{width:786px;height:27px;float:left;background:url(images/b118218.png) no-repeat;margin: 15px 0 0 0px;}
#image118218		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}
#bandeauBOULANGER		{width:786px;height:27px;float:left;background:url(images/bBOULANGER.png) no-repeat;margin: 15px 0 0 0px;}
#imageBOULANGER		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}
#bandeauAUDEBERT		{width:786px;height:27px;float:left;background:url(images/bAUDEBERT.png) no-repeat;margin: 15px 0 0 0px;}
#imageAUDEBERT		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}
#bandeauCARDOSO		{width:786px;height:27px;float:left;background:url(images/bCARDOSO.png) no-repeat;margin: 15px 0 0 0px;}
#imageCARDOSO		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}
#bandeauCIC		{width:786px;height:27px;float:left;background:url(images/bCIC.png) no-repeat;margin: 15px 0 0 0px;}
#imageCIC		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}
#bandeauENERIA		{width:786px;height:27px;float:left;background:url(images/bENERIA.png) no-repeat;margin: 15px 0 0 0px;}
#imageENERIA		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}
#bandeauFASKERTY		{width:786px;height:27px;float:left;background:url(images/bFASKERTY.png) no-repeat;margin: 15px 0 0 0px;}
#imageFASKERTY		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}
#bandeauVMH		{width:786px;height:27px;float:left;background:url(images/bVMH.png) no-repeat;margin: 15px 0 0 0px;}
#imageVMH		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}
#bandeauJLSECURITE		{width:786px;height:27px;float:left;background:url(images/bJLSECURITE.png) no-repeat;margin: 15px 0 0 0px;}
#imageJLSECURITE		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}
#bandeauEFM		{width:786px;height:27px;float:left;background:url(images/bEFM.png) no-repeat;margin: 15px 0 0 0px;}
#imageEFM		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}
#bandeauMONALISA		{width:786px;height:27px;float:left;background:url(images/bMONALISA.png) no-repeat;margin: 15px 0 0 0px;}
#imageMONALISA		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}
#bandeauCEV		{width:786px;height:27px;float:left;background:url(images/bCEV.png) no-repeat;margin: 15px 0 0 0px;}
#imageCEV		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}
#bandeauEUROCOM		{width:786px;height:27px;float:left;background:url(images/bEUROCOM.png) no-repeat;margin: 15px 0 0 0px;}
#imageEUROCOM		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}
#bandeauDOCLINE		{width:786px;height:27px;float:left;background:url(images/bDOCLINE.png) no-repeat;margin: 15px 0 0 0px;}
#imageDOCLINE		{width:786px;float:left;background-color:#FFF;margin: 15px 0 0 0px;}




#livretdaccueil			{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#bandeaulivretdaccueil			{width:786px;height:27px;float:left;background:url(images/livretdaccueil.png) no-repeat;margin: 15px 0 0 0px;}
#textelivretdaccueil			{width:756px;float:left;text-align:justify;padding: 15px 15px 0 15px;}
#imagelivretdaccueil			{width:786px;height:321px;float:left;background:url(images/LA.png) no-repeat;}

#eq_lastmatch		{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid}
#eq_bdlastmatch		{width:786px;height:85px;float:left;background:url(images/derniermatch.png) no-repeat;margin: 15px 0 15px 0px;border-top:1px solid;border-bottom:1px solid;}
#eq_score		{width:200px;height:150px;float:left;background:url(images/score.png) no-repeat;margin: 0 0 0 10px}
#eq_scoreacc		{width:200px;height:163px;float:left;background:url(images/scoreacc.png) no-repeat;margin: 0 0 0 15px;}
#eq_scoreacc:hover	{width:200px;height:163px;float:left;background:url(images/scoreaccR.png) no-repeat;margin: 0 0 0 15px;}

a span {
  display: block;
  text-decoration: none;
  color: black; 
}
a:link
{
	text-decoration:none;
	color: black;
}

#eq_score_date		{width:198px;height:20px;float:left;color:white;text-align:center;padding:3px 0 5px 0}
#eq_score_date2		{width:198px;height:20px;float:left;color:white;text-align:center;padding:13px 0 5px 0}
#eq_score_villteam	{width:198px;height:20px;float:left;color:white;text-align:center;padding:3px 0 5px 0}
#eq_score_team		{width:198px;height:25px;float:left;text-align:center;font-weight:bold;padding:5px 0 0 0}
#eq_score_score		{width:198px;height:20px;float:left;font-size: 30px;text-align:center;font-weight:bold;color:red;padding:0 0 25px 0}
#eq_score_score1	{width:198px;height:20px;float:left;font-size: 30px;text-align:center;font-weight:bold;color:#646464;padding:0 0 25px 0} /* turquoise */
#eq_score_score2	{width:198px;height:20px;float:left;font-size: 30px;text-align:center;font-weight:bold;color:#00B050;padding:0 0 25px 0} /* vert */
#eq_score_score3	{width:198px;height:20px;float:left;font-size: 30px;text-align:center;font-weight:bold;color:#FF0000;padding:0 0 25px 0} /* rouge */



#eq_imgteam		{width:192px;height:161px;float:left;margin: 0 0 0 10px;border:1px solid;}
#guillemet		{width:28px;height:25px;float:left;background:url(images/guillemet.jpg) no-repeat;margin: 0 5px 0 0}
#eq_lastresume		{width:345px;float:left;margin: 0 0 0 12px}

#eq_team		{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#eq_bdinfo		{width:786px;height:85px;float:left;background:url(images/informations.png) no-repeat;margin: 15px 0 15px 0px;border-top:1px solid;border-bottom:1px solid;}
#eq_coach1		{width:87px;height:116px;float:left;margin: 0 0 0 20px;text-align: center;}
#eq_coach2		{width:87px;height:116px;float:left;margin: 0 0 0 10px;text-align: center;}
#eq_infoteam		{width:250px;height:160px;float:left;margin: 0 0 0 30px;}
#eq_classteam		{width:218px;height:100px;float:left;background:url(images/fondclass.png) no-repeat;}
#eq_classteamacc	{width:218px;height:100px;float:left;background:url(images/fondclass2.png) no-repeat;}


#class1			{width:220px;float:left;border-bottom:1px dashed;margin: 25px 0 5px 0;padding: 0 0 5px 0}
#classx			{width:220px;float:left}
#class5			{width:220px;float:left;border-top:1px dashed;;margin: 5px 0 0 0;padding: 5px 0 0 0}

#classv1		{width:220px;float:left;border-bottom:1px dashed;margin: 25px 0 5px 0;padding: 0 0 5px 0;background-color:#88B3ED;}
#classvx		{width:220px;float:left;background-color:#88B3ED;}
#classv5		{width:220px;float:left;border-top:1px dashed;;margin: 5px 0 0 0;padding: 5px 0 0 0;background-color:#88B3ED;}

#clssplac		{width:20px;float:left}
#clssteam		{width:160px;float:left}
#clsspts		{width:40px;float:left}

#photoequipe		{width:756px;float:left;background-color:#FFF;border:1px solid;margin: 15px 0 0 14px;}

#eq_player		{width:786px;float:left;background-color:#FFF;border-left:1px solid;border-right:1px solid;}
#eq_player11		{width:254px;height:128px;float:left;background:url(images/fondplayer.png) no-repeat;margin: 6px 0 0 6px;}
#eq_tof_player		{width:87px;height:116px;float:left;padding: 6px 0 0 7px;}
#eq_player12		{width:254px;height:128px;float:left;background:url(images/fondplayer.png) no-repeat;margin: 5px 0 0 5px;}
#eq_player13		{width:254px;height:128px;float:left;background:url(images/fondplayer.png) no-repeat;margin: 5px 0 0 5px;}
#eq_info_player		{padding:5px 0 0 100px} 
#eq_player_bd		{width:786px;height:85px;float:left;background:url(images/joueurs.png) no-repeat;margin: 15px 0 0 0px;border-top:1px solid;border-bottom:1px solid;}

#eq_player :hover		{background:url(images/fondplayer_RH.png) no-repeat;color:white;}
